{
    "configurations": [
        {
            "name": "Linux-clang-arm64",
            "includePath": [
                "${workspaceFolder}/**",
                "/home/rubberhead/Git/linux/include",
                "/home/rubberhead/Git/linux/include/uapi",
                "/home/rubberhead/Git/linux/include/generated",
                "/home/rubberhead/Git/linux/arch/arm64/include",
                "/home/rubberhead/Git/linux/arch/arm64/include/uapi",
                "/home/rubberhead/Git/linux/arch/arm64/include/generated",
                "/usr/lib/gcc/aarch64-linux-gnu/13.2.0/include"
            ],
            "defines": [
                "__GNUC__",
                "__KERNEL__"
            ],
            "compilerPath": "/usr/bin/clang",
            "compilerArgs": [
                "-nostdinc",
                "-std=gnu11"
            ],
            "cStandard": "gnu11",
            "cppStandard": "${default}",
            "browse": {
                "path": [
                    "${workspaceFolder}",
                    "/home/rubberhead/Git/linux/include",
                    "/home/rubberhead/Git/linux/include/uapi",
                    "/home/rubberhead/Git/linux/include/generated",
                    "/home/rubberhead/Git/linux/arch/arm64/include",
                    "/home/rubberhead/Git/linux/arch/arm64/include/uapi",
                    "/home/rubberhead/Git/linux/arch/arm64/include/generated",
                    "/usr/lib/gcc/aarch64-linux-gnu/13.2.0/include"
                ],
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": ""
            },
            "intelliSenseMode": "linux-clang-arm64"
        }
    ],
    "version": 4
}